from os import listdir
from os.path import isfile, isdir, join

import rpyc


conn = rpyc.classic.connect("127.0.0.1",18812)
ros = conn.modules.os
ros.chdir('C:/Users/ming/Desktop/workspace/Choozmo/AI_Anchor_2/api')
ros.system('mkdir hihi')